<?xml version="1.0" encoding="UTF-8"?>
<GCompris>
  <Board
        name="chat"
        type="python:chat"
        section="/fun"
        icon="chat.svg"
        difficulty="3"
        author="Bruno coudoin (bruno.coudoin@free.fr)"
        boarddir="">
        <title>Chat and draw with your friends</title>
        <description>This chat activity only works on the local network</description>
        <manual>This chat activity will only work with other GCompris users on your local network, not on the Internet. To use it, just type in your message and hit Enter. Your message is then broadcasted on the local network, and any GCompris program running the chat activity on that local network will receive and display your message.</manual>
  </Board>
  <Data directory=""/>
</GCompris>
